---

keycloak_id: "{{ inventory_hostname }}-keycloak"
keycloak_admin_username: "keycloak-admin"
keycloak_admin_password: "{{ keycloak_admin_password_vault }}"
keycloak_postgres_username: "keycloak_postgres"
keycloak_postgres_password: "{{ keycloak_postgres_password_vault }}"
keycloak_image_name: "{{ shared_service_hostname_harbor }}/smardigo/keycloak"

keycloak_compact_tls_cert_resolver: letsencrypt-http

service_port_keycloak_external: 8110
